.home-card-thumb {
 display: inline-block;
 width: 100%;
 margin: 0 auto;
 overflow: hidden;
}

@font-face {
 font-family: 'Glyphicons Halflings';
 src: url('/assets/ico/glyphicons-halflings-regular.eot');
 src: url('/assets/ico/glyphicons-halflings-regular.eot#iefix') format('embedded-opentype'), url('/assets/ico/glyphicons-halflings-regular.woff2') format('woff2'), url('/assets/ico/glyphicons-halflings-regular.woff') format('woff'), url('/assets/ico/glyphicons-halflings-regular.ttf') format('truetype'), url('/assets/ico/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
 position: relative;
 top: 1px;
 display: inline-block;
 font-family: 'Glyphicons Halflings';
 font-style: normal;
 font-weight: 400;
 line-height: 1;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale
}

.glyphicon-ok:before {
 content: "\e013"
}

.header-promo-section {
 background: #e62700;
 margin-top: 7px;
 line-height: 2;
}

.header-promo-section .promo-section {
 font-size: 16px;
 text-align: center;
 color: #ffffff;
 margin: 6.5px 0;
}

.header-promo-section .promo-section span {
 display: inline-block;
 line-height: 30px;
}

.header-promo-section .promo-section a:link {
 transition: opacity .25s;
 color: #ffffff;
 text-decoration: none;
}

.header-promo-section .promo-section a:visited {
 transition: opacity .25s;
 color: #ffffff;
 text-decoration: none;
}

.header-promo-section .promo-section a:hover {
 opacity: .6;
 color: #ffffff;
 text-decoration: none;
}

.header-promo-section .promo-section a:active {
 transition: opacity .25s;
 color: #ffffff;
 text-decoration: none;
}

.free-delivery-div{
 background: #e0e0e0;
 padding: 15px 0 4px 0;
 margin-top: 7px;
}

.free-delivery-div .header-bottom-bottom {
 padding: 0 0 0 10px;
}

.free-delivery-div .header-bottom-bottom div {
 padding-right: 80px;
 display: inline-block;
}

.free-delivery-div .header-bottom-bottom div:last-child {
 padding-right: 0;
}

.free-delivery-div .header-bottom-bottom a {
 color: #000;
 font-size: 13px;
 text-transform: capitalize;
 float: left;
}

.free-delivery-div .header-bottom-bottom .free-delivery {
 background: url(/assets/img/spitfireams/sprite.png) no-repeat -25px 0;
 display: inline-block;
 margin-right: 6px;
 vertical-align: middle;
 height: 21px;
 width: 21px;
}

.free-delivery-div .header-bottom-bottom .credit {
 background: url(/assets/img/spitfireams/sprite.png) no-repeat -25px -24px;
 display: inline-block;
 margin-right: 6px;
 vertical-align: middle;
 height: 21px;
 width: 21px;
}

.free-delivery-div .header-bottom-bottom .price-promise {
 background: url(/assets/img/spitfireams/sprite.png) no-repeat -25px -48px;
 display: inline-block;
 margin-right: 6px;
 vertical-align: middle;
 height: 21px;
 width: 21px;
}

.free-delivery-div .header-bottom-bottom .order {
 background: url(/assets/img/spitfireams/order.png) no-repeat;
 display: inline-block;
 margin-right: 6px;
 vertical-align: middle;
 height: 21px;
 width: 21px;
}

.free-delivery-div .header-bottom-bottom div {
 vertical-align: middle;
 padding-right: 0px;
 width: 30%;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block, .free-delivery-div .header-bottom-bottom div.price-promise-block, .free-delivery-div .header-bottom-bottom div.five_star-block {
 display: table;
 width: 100%;
 vertical-align: top;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block .free-delivery-img {
 width: 16%;
 display: table-cell;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block .free-delivery-content {
 width: 80%;
 display: table-cell;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block .free-delivery-content .free-delivery-div-title {
 display: block;
 font-size: 16px;
 font-weight: bold;
 letter-spacing: 0.5px;
 color: #1c2c72;
 margin-bottom: 2px;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block .free-delivery-content .free-delivery-div-text {
 display: block;
 font-size: 12px;
 color: #1c2c72;
}

.free-delivery-div .header-bottom-bottom div.price-promise-block .price-promise-img {
 width: 12%;
 display: table-cell;
}

.free-delivery-div .header-bottom-bottom div.price-promise-block .price-promise-content {
 width: 80%;
 display: table-cell;
}

.free-delivery-div .header-bottom-bottom div.price-promise-block .price-promise-content .price-promise-div-title {
 display: block;
 font-size: 16px;
 font-weight: bold;
 letter-spacing: 0.5px;
 color: #1c2c72;
 margin-bottom: 2px;
}

.free-delivery-div .header-bottom-bottom div.price-promise-block .price-promise-content .price-promise-text {
 display: block;
 font-size: 12px;
 color: #1c2c72;
}

.free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-img {
 width: 18%;
 display: table-cell;
}

.free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-content {
 width: 80%;
 display: table-cell;
}

.free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-content .five_star_cs-div-title {
 display: block;
 font-size: 16px;
 font-weight: bold;
 letter-spacing: 0.5px;
 color: #1c2c72;
 margin-bottom: 2px;
}

.free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-content .five_star_cs-text {
 display: block;
 font-size: 12px;
 color: #1c2c72;
}

.free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-content .five_star_cs-text > span {
 margin-right: 3px;
 color:#fac263;
}

.free-delivery-div .header-bottom-bottom > div:nth-child(2) {
 margin: 0 6%;
}

.free-delivery-div .header-bottom-bottom > div:last-child {
 width: 25%;
 float: right;
}

.free-delivery-div {
 min-height: 75px;
 padding: 18px 0;
}

.free-delivery-div .header-bottom-bottom {
 padding: 0px;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block .free-delivery-content, .free-delivery-div .header-bottom-bottom div.price-promise-block .price-promise-content, .free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-content {
 width: calc(100% - 50px);
 display: inline-block;
 margin-left: 8px;
}

.free-delivery-div .header-bottom-bottom div.free-delivery-block .free-delivery-img {
 background: url(/assets/img/spitfireams/sprite2.png) no-repeat;
 width: 42px;
 display: inline-block;
 height: 36px;
 background-position: 0px 0px;
 float: left !important;
}

.free-delivery-div .header-bottom-bottom div.price-promise-block .price-promise-img {
 background: url(/assets/img/spitfireams/sprite2.png) no-repeat;
 width: 42px;
 display: inline-block;
 height: 36px;
 background-position: -42px 0px;
 float: left !important;
}

.free-delivery-div .header-bottom-bottom div.five_star-block .five_star_cs-img {
 background: url(/assets/img/spitfireams/sprite2.png) no-repeat;
 width: 42px;
 display: inline-block;
 height: 36px;
 background-position: -84px 0px;
 float: left !important;
}

.sprite {
 background-image: url(/assets/img/spitfireams/sprite3.png);
 background-repeat: no-repeat;
 display: inline-block;
}

.sprite-shipping-img {
 width: 33px;
 height: 33px;
 background-position: -81px -61px;
 max-width: 100%;
}

.order-container {
 margin: 25px 7px 0 7px;
 padding: 0;
 clear: both;
}

@media screen and (min-width:1025px) {
 .order-container {
  margin: 12px 0 0 0;
  padding: 0;
  clear: both;
 }
 .advertising-box-container {
  margin: 0;
  padding: 20px 0 20px 0;
 }
}

.order-container {
 margin: 25px 7px 0 7px;
 padding: 0;
 clear: both;
 font-size: 14px;
}

.order-container .order-outer {
 background: none;
 padding: 8px 0 13px;
}

.order-container .order-outer .col-lg-4 {
 padding-left: 7px;
}

.order-container .order-outer .col-lg-4 .chrismas-shipping {
 background: #e60003;
 display: inline-block;
 width: 100%;
 padding: 6.7px 0;
}

.order-container .order-outer .col-lg-4 .chrismas-shipping .col-md-3 {
 width: 20%;
 float: left;
}

.order-container .order-outer .col-lg-4 .chrismas-shipping .col-md-9 {
 width: 80%;
 padding-left: 0;
 padding-right: 0;
}

.order-container .order-outer .col-lg-4 .order-right {
 padding-top: 8px;
 padding-right: 0px;
 float: left;
 font-size: 14px;
}

.order-container .order-outer .col-lg-8 {
 background: url(/assets/img/spitfireams/order-bg.png) no-repeat;
 background-size: 100% 100%;
 padding:8px 0 13px;
}

.order-container .order-outer .order-left em {
 color: #072c73;
 background: #fff;
 border-radius: 30px;
 height: 30px;
 width: 30px;
 line-height: 30px;
 font-size: 20px;
 text-indent: 4px;
 margin-right: 10px;
 margin-top: 14px;
}

.order-container .order-outer .order-left {
 margin: 0;
 padding: 0;
 font-size: 24px;
 font-weight: 400;
 color: #fff;
}

.order-container .order-outer .col-lg-8 .col-md-3 {
 padding-left: 0;
}

.order-container .order-outer .order-right {
 padding-top: 7px;
 float: right;
 padding-right: 45px;
 color: #fff
}

.order-container .order-outer .click {
 font-size:18px;
 font-weight:700;
}

.order-container .order-outer .click:hover,.order-container .order-outer .click:focus {
 color:#fff;
}

.order-right a {
 cursor: pointer;
}

.order-container .order-outer a {
 text-decoration: none;
 font-weight: 600;
 color: #fff;
}

.order-container .order-outer a:hover {
 text-decoration: none;
}

.order-container .order-outer .offer a:hover {
 color: #E60003;
}

.order-container .order-outer .delivery a:hover {
 color: #072c73;
}

.order-container .order-outer .offer, .order-container .order-outer .delivery {
 font-size: 14px;
 margin: auto;
}